Subject: [Gary] {Spam? 2.70} Get rid of everything you are indebted for with out sending an other cent

From: "Mena" <[email-masked]>
Date: Thu, 23 Feb 2006 17:29:10 +0100

Yo Emmet,

I was just chatting to Ignacio today about all the debt I've piled up in
the past mnth, it's crazy. I'm owe close to 69 ,000, and that's just on my
cc.

Luckly Caleb, showed me this company,
http://geocities.yahoo.com.br/vincent_singo/, and they assisted me take all
the pain away. They basically take over all the hard work and all you need
to do is sit back an enjoy.

Hope this helps,
Mena